#u224
{
	-pie-box-shadow: 0px 4px 8px #D8D8D8;
	-moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
	background: #F5F5F5 url("../images/u224-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(46%, #FFFFFF),to(#F5F5F5));
	background: -webkit-linear-gradient(top,#FFFFFF 46%,#F5F5F5 );
	background: -o-linear-gradient(top,#FFFFFF 46%,#F5F5F5 );
	background: linear-gradient(to bottom,#FFFFFF 46%,#F5F5F5 );
	border-style: none;
	border-color: transparent;
}

#u202
{
	-pie-box-shadow: 0px 4px 8px #E5E5E5;
	-moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
	background: #F5F5F5 url("../images/u202-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(46%, #FFFFFF),to(#F5F5F5));
	background: -webkit-linear-gradient(top,#FFFFFF 46%,#F5F5F5 );
	background: -o-linear-gradient(top,#FFFFFF 46%,#F5F5F5 );
	background: linear-gradient(to bottom,#FFFFFF 46%,#F5F5F5 );
	border-style: none;
	border-color: transparent;
}

#u74
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: transparent url("../images/header.png") no-repeat center top;
}

#u262,#u93,#u91,#u75
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u262:active,#u75.MuseLinkActive,#u262.MuseLinkActive,#u75:active,#u91:active,#u91.MuseLinkActive,#u93:active,#u93.MuseLinkActive,#u262:hover,#u93:hover,#u91:hover,#u75:hover
{
	border-style: solid;
	border-color: #EB008B;
	background-color: transparent;
	border-width: 0px 0px 4px;
}

#u251
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u251:hover
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u244
{
	-pie-box-shadow: 0px 0px 8px #D8D8D8;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
	background: #F5F5F5 url("../images/u244-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(46%, #FFFFFF),to(#F5F5F5));
	background: -webkit-linear-gradient(top,#FFFFFF 46%,#F5F5F5 );
	background: -o-linear-gradient(top,#FFFFFF 46%,#F5F5F5 );
	background: linear-gradient(to bottom,#FFFFFF 46%,#F5F5F5 );
	border-style: none;
	border-color: transparent;
}

#u224_align_to_page,#u202_align_to_page,#lvl1,#lvl2,#lvl3,#lvl4,#u287,#u244_align_to_page
{
	position: relative;
}

#u215,#u209,#u203,#u245,#u225,#u231,#u274,#u237
{
	background-color: transparent;
	position: relative;
}

